<!--窗口-->
<?xml version="1.0" encoding="utf-8"?>
<Window size="590,415" caption="0,0,0,27">
	<Font name="宋体" size="12" />
	<Font name="宋体" size="14"/>
	<Include source="Default_ListNormal.xml"/>
	<Include source="Default_Progress.xml"/>
	<VerticalLayout bkcolor="#FFFEFEFE" bordersize="1" bordercolor="#FF454A4D">
		<!--caption-->
		<HorizontalLayout height="27" padding="1,1,1,0" bkcolor="#FFC6CACC">
			<HorizontalLayout>
				<Control pos="8,6,24,22" float="true" bkimage="logo.png"/>
				<Text text="Crash Dump Analyzer 更新" pos="26, 6, 300, 27" float="true" font="4" mouse="false"/>
			</HorizontalLayout>
			<HorizontalLayout>
				<Control />
				<Button name="closebtn" width="32" bordersize="0" normalimage="file='Default_BtnCloseGrey.png' source='32,0,64,22'" hotimage="file='Default_BtnCloseGrey.png' source='0,0,32,22'" pushedimage="file='Default_BtnCloseGrey.png' source='0,0,32,22'"/>
			</HorizontalLayout>
		</HorizontalLayout>
		<!--content-->
		<VerticalLayout padding="1,0,1,0" inset="10,10,10,10">
			<!-- PhotoCenter -->
			<VerticalLayout name="VerLayoutPanel" float="true" pos="0,27,0,0" width="590" height="415">
				<PhotoCenter name="ImgPanel"/>	
			</VerticalLayout>	
			<!-- 加载页面 -->
			<HorizontalLayout name="HorLayoutLoading">
				<ButtonGif name="BtnGifLoading" pos="278,158,0,0" float="true" height="32" width="32" align="center" NormalGifFile="loading.gif"/>
				<Text text="正在加载..." pos="265, 200, 0, 0" float="true" height="30" width="100"/>
			</HorizontalLayout>
			<!-- 图片简介 -->
			<HorizontalLayout name="HorLayoutPhotoDetail">
				<Control width="10" />
				<VerticalLayout width="38">
					<Control />		
					<HorizontalLayout height="38">
						<Button name="BtnLeft" width="38" height="38" normalimage="file='pv_left.png' source='0,0,38,38'" hotimage="file='pv_left.png' source='0,38,38,76'" pushedimage="file='pv_left.png' source='0,76,38,114'"  disabledimage="file='pv_left.png' source='0,114,38,152'" tooltip="向前" />
						<Control />
					</HorizontalLayout>
					<Control />
				</VerticalLayout>
				<Control />	
				<VerticalLayout width="38" >						
					<Control />			
					<HorizontalLayout height="38">
						<Control />
						<Button name="BtnRight" width="38" height="38" normalimage="file='pv_right.png' source='0,0,38,38'" hotimage="file='pv_right.png' source='0,38,38,76'" pushedimage="file='pv_right.png' source='0,76,38,114'"  disabledimage="file='pv_right.png' source='0,114,38,152'"  tooltip="向后"/>				
					</HorizontalLayout>
					<Control />
				</VerticalLayout>	
				<Control width="10" />			
			</HorizontalLayout>
		</VerticalLayout>
		<!--bottom-->
		<HorizontalLayout height="38" padding="1,0,1,0" inset="10,8,10,8" bkcolor="#FFF2F2F2">
			<Button name="BtnUpdateDetail" text="更新详情" width="80" height="22" align="left" textcolor="#FF389FFF" font=""/>
			<Control />
			<Button name="BtnUpdate" text="更新到最新版本" width="100" bordersize="0" hottextcolor="#FF333333" pushedtextcolor="#FF333333" normalimage="file='Default_Btn.png' corner='5,5,5,5' source='0,0,74,27'" hotimage="file='Default_Btn.png' corner='5,5,5,5' source='74,0,148,26'" pushedimage="file='Default_Btn.png' corner='5,5,5,5' source='74,0,148,26'" disabledimage="file='Default_Btn.png' corner='5,5,5,5' source='148,0,222,26'"/>
			<Control width="10"/>
			<Button name="BtnCancel" text="取消" width="70" bordersize="0" hottextcolor="#FF333333" pushedtextcolor="#FF333333" normalimage="file='Default_Btn.png' corner='5,5,5,5' source='0,0,74,27'" hotimage="file='Default_Btn.png' corner='5,5,5,5' source='74,0,148,26'" pushedimage="file='Default_Btn.png' corner='5,5,5,5' source='74,0,148,26'" disabledimage="file='Default_Btn.png' corner='5,5,5,5' source='148,0,222,26'"/>
		</HorizontalLayout>
	</VerticalLayout>
 </Window>